@charset "utf-8";
/* CSS Document */

#wrapper{
  width:850px;
  margin:0 auto;
}

#header{
  margin-bottom:30px;
  width:850px;
}

#header #etcnav{
  list-style:url(../top-img/bullet.png);
  position:relative;
  top:40px;
  left:800px;
  line-height:1.0;
}

#header #grovalnav{
	margin-top:10px;
	width:850px;
}
#header #grovalnav li{
  display:block;
  float:left;
}


#header #grovalnav li a{
	font-size:small;
    color:#222;
    background-color:#Fff;
    border-right:4px solid #999;
    display:block;
	width:137px;
    /** width:164px; **/
    text-align:center;
    padding:6px 0;<div id="photocase-in">
} 
#header #grovalnav li:first-child{
	border-left:4px solid #999;
}

#header #grovalnav li a:hover{
	font-size:small;
    color:#f00;
	background-color:#ffc;
}

#header #grovalnav:after{
  content:"";
  display:block;
  clear:both;
}

#content{
  clear:left;
}

#sub{
  width:200px;
  float:left;
  font-size:small;
}
#sub #map-s{
  margin:0 0 10px 0;
}

#sub #office{
  margin:10px 0 0 0;
}

#sub dl{
  margin:20px 0;
  line-height:1.8;
}

#sub dl dt{
  font-weight:bold;
  color:#060;
}
#sub #takken{
  margin-bottom:10px;
}


#sub #anime{
	margin-top:280px;
}
#sub #anime p{
	margin-top:5px;
	color:#333;
	font-size:small;
	line-height:1.2;
}

#main{
  width:630px;
  margin-left:20px;
  float:right;
}


#main #catch{
  position:relative;
  top:30px;
  text-align:center;
  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size:x-large;
  font-weight:bold;
  line-height:1.4;
  color:#FFF;
}

#main #mainvisual{
  height:280px;
  width:630px;
  background-image:url(../top-img/nishizaki.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  margin-bottom:20px;
}

#main #greeting{
  /*
	border:1px solid #0FF;  */
	margin-bottom:20px;
	color:#333;
}

#main #greeting:after{
  content:"";
  display:block;
  clear:both;
}

#main #ishi{
	float:left;
	margin-right:10px;
}

#main #photocase{
	width:630px;
}

#main #photocase-in{
	width:460px;
	float:left;
}

#main #photocase #photocase-in #mera{
	float:left;
}
#main #photocase #photocase-in #shiramadu{
	float:right;
}
#main #photocase #photocase-in #shiramadu img{
	border-left:10px solid #FFF;
}

#main #photocase #pacific{
	width:152px;
	float:right;
}

#main #photocase #pacific img{
	border-left:10px solid #FFF;
}

#main #photocase span{
	display:block;
	font-size:small;
	text-align:center;
}

#main #googlemap{
	clear:both;
	margin-top:20px;
}

#content:after{
  content:"";
  display:block;
  clear:both;
}
#footer{
  clear:both;
  margin-top:10px;
}

#kazarikei img{
  margin:0 auto;
}